Application: gvSIG desktop - gvSIG bugs #769

Add geoDB layer OK button that shouldn't be enabled

06/12/2012 03:48 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Database

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2048 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Run the "add layer" tool.
2. Click on the "geoDB" tab and press "Ok".
3. The dialog box disappears and nothing happens.

The OK button should keep disabled untill all the parameters of the wizard are set.

History

#1 - 06/24/2012 09:36 PM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#2 - 06/24/2012 09:37 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#3 - 06/26/2012 09:59 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

This problem does not happen in gvsig-desktop:r38518 after bugfix for #766

#4 - 08/22/2012 12:09 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
